Bug 122186

Summary: [PATCH] x11/xcalib: update to 0.8
Product: Ports & Packages Reporter: Petr Holub <hopet>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
xcalib-0.8.patch none

Description Petr Holub 2008-03-28 10:50:04 UTC
- Update to 0.8

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2008-03-28 16:49:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-03-29 23:25:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-03-29 23:25:15 UTC
miwi        2008-03-29 23:25:07 UTC

  FreeBSD ports repository

  Modified files:
    x11/xcalib           Makefile 
  Log:
  - Update to 0.8
  
  PR:             122186
  Submitted by:   Petr Holub <hopet@ics.muni.cz>
  
  Revision  Changes    Path
  1.6       +2 -2      ports/x11/xcalib/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Petr Holub 2008-06-19 23:29:55 UTC
I've realized that while the port log on the Freshports tells us
that upgrade to 0.8 version has been submitted, it is still version
0.6_3. What has happened?

Thanks,
Petr
Comment 5 Pav Lucistnik freebsd_committer 2008-08-20 22:46:14 UTC
State Changed
From-To: closed->open

Not committed
Comment 6 Martin Wilke freebsd_committer 2008-08-22 10:35:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2008-08-22 10:35:35 UTC
miwi        2008-08-22 09:35:26 UTC

  FreeBSD ports repository

  Modified files:
    x11/xcalib           Makefile distinfo pkg-descr 
  Log:
  - Update to 0.8
  
  PR:             122186
  Submitted by:   Petr Holub <hopet@ics.muni.cz> (maintainer)
  
  Revision  Changes    Path
  1.7       +6 -7      ports/x11/xcalib/Makefile
  1.4       +3 -3      ports/x11/xcalib/distinfo
  1.3       +1 -1      ports/x11/xcalib/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"